<?php
//error_reporting(0);
defined('BASEPATH') OR exit('No direct script access allowed');

class MapModel extends CI_Model{



	public function getMapData($company_id){
		$this->db->select('*');
		$this->db->where('company_id',$company_id);
		$query =$this->db->get('view_map_data');
        return $query->result_array();
	}




}